hi:
  devise:
    confirmations:
      confirmed: 
      send_instructions: 
      send_paranoid_instructions: 
      new:
        resend_confirmation: 
    failure:
      already_authenticated: 
      inactive: आपका खाता अभी तक सक्रिय नहीं हुआ है।
      invalid: अमान्य %{authentication_keys} या पासवर्ड।
      locked: आप का खाता अवरोधित है
      last_attempt: 
      not_found_in_database: 
      timeout: आपका सत्र समाप्त हो चूका है, सत्र जारी रखने के लिए कृपया फिर से साइन
        इन करें।
      unauthenticated: 
      unconfirmed: 
      invalid_token: 
    mailer:
      confirmation_instructions:
        subject: 
        you_can_confirm: 
        confirm: 
      reset_password_instructions:
        subject: 
        someone_requested: 
        change: 
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: 
        account_locked: 
        click_to_unlock: 
        unlock: 
      password_change:
        subject: 
      welcome: 
      hello: 
      inviter:
        has_invited_you: 
        have_invited_you: 
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: कुछ ही मिनटों में आप अपना पासवर्ड रीसेट करने के बारे में
        निर्देशों के साथ एक ईमेल प्राप्त करेंगे।
      send_paranoid_instructions: 
      updated: आपका पासवर्ड सफलतापूर्वक बदल गया था. अब आप साइन इन कर चुके हैं।
      updated_not_active: 
      edit:
        change_password: पासवर्ड बदलें
        new_password: 
        confirm_password: 
      new:
        forgot_password: पासवर्ड भूल गए?
        reset_password: 
        email: 
        send_password_instructions: 
    registrations:
      destroyed: 
      signed_up: 
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: 
    sessions:
      signed_in: आप सफलतापूर्वक साइन इन कर चुके हैं
      signed_out: आप सफलतापूर्वक साइन आउट कर चुके हैं
      already_signed_out: 
      new:
        login: लॉगिन
        username: उपयोक्तानाम
        password: पासवर्ड
        sign_in: साइन इन
        remember_me: मुझे याद रखें
        modern_browsers: 
    unlocks:
      send_instructions: 
      send_paranoid_instructions: 
      unlocked: 
      new:
        resend_unlock: 
    invitations:
      send_instructions: 
      invitation_token_invalid: 
      updated: 
    shared:
      links:
        sign_in: 
        sign_up: 
        sign_up_closed: 
        forgot_your_password: 
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: 
      confirmation_period_expired: 
      expired: 
      not_found: नहीं मिला
      not_locked: 
